"Agent" = "座席";
"Album" = "册页";
"Artist" = "艺术家";
"Bitrate" = "Bitrate";
"Description" = "说明";
"Downloads" = "下载";
"File Name" = "文件名";
"Host" = "主机";
"Language" = "语言";
"Network" = "网络";
"Progress" = "进展";
"Size" = "范围";
"Sources" = "来源";
"Speed" = "速度";
"Time" = "时间";
"Transfer" = "调用";
"Type" = "型";
"Uploads" = "向上作用的负载";
"Uptime" = "正常运行时间";
"Value" = "值";
" " = " ";